.dir-empty
  color: var( --primary-background )

  flex: 1
  display: flex
  justify-content: center
  align-items: center
  flex-direction: column

  padding: var( --bar-size )
  opacity: .7

  p
    font-size: var( --bar-font-size )
    text-align: center
    max-width: var( --dir-empty-max-width )


  figure
    font-size: calc( var( --bar-font-size ) * 2.8 )
    & + p
      margin-top: calc( var( --bar-size ) * .5 )
